・ｿ@charset "utf-8";
/* CSS Document */


body { 
color : #444444; 
margin : 0; 
padding : 0; 
font-size : 13px;
text-align : center; 
background-color : #ffffff;
line-height : 150%;
padding-bottom : 15px; 
font-family : "Verdana", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "\0030e1\0030a4\0030ea\0030aa", "\00ff2d\00ff33\000020\00ff30\0030b4\0030b7\0030c3\0030af", "Hiragino Kaku Gothic Pro", "\0030d2\0030e9\0030ae\0030ce\0089d2\0030b4\0030b7\0030c3\0030af\000020\000050\000072\00006f\000020\000057\000033", sans-serif; 
} 




a{text-decoration:none;}
a:link    {color:#cd699b;}
a:active  {color:#cd699b;}
a:visited {color:#cd699b;}
a:hover   {color:#ff3300; text-decoration: underline;}



.chaco {
width : 800px;
background-color:#FFFFFF;
font-size:13px;
text-align:center;

}

.chaco2 {
width:800px;
text-align:left;
}




.chaco3 {
width:750px;
text-align:left;
}


.chacoside {
padding-left:10px;
}

.side1 {
font-size : 9px;
line-height : 140%;
}


.chacoside2 {
padding-left:60px;
}

.row1{
margin-top : 5px;
margin-left : 20px;
margin-right : 20px;
}


.chacoside3 {
padding-left:20px;
}


.c-td1{
width : 120px;
text-align : center;
color : #ffffff;
background : #b0c4de;
font-weight : bold;
border-left : 1px solid #999999;
border-top : 1px solid #999999;
border-right : 1px solid #999999;
}

.c-td1a{
width : 120px;
text-align : center;
color : #ffffff;
background : #b0c4de;
font-weight : bold;
border-top : 1px solid #999999;
border-left : 1px solid #999999;
border-right : 1px solid #999999;
border-bottom : 1px solid #999999;
}


.c-td2{
width : 300px;
padding : 3px 3px 3px 5px;
border-top : 1px solid #999999;
border-right : 1px solid #999999;
}



.c-td2a{
width : 300px;
padding : 3px 3px 3px 5px;
border-top : 1px solid #999999;
border-right : 1px solid #999999;
border-bottom : 1px solid #999999;
}

.wbox{
width : 270px;
border : 1px solid #999999;
padding : 3px 3px 3px 5px;
}


.accent{
color : #009b9f;
font-weight : bold;
}

.accent2{
text-align : center;
font-size : 14px;
font-weight : bold;
}

.pbox {
width : 500px;
background-color : #ffffff;
padding : 18px;
border : 1px solid #999999;
}


.in-a {
text-align : center;
font-size : 14px;
color : #00ced1;
font-weight : bold;
}

.in-a2 {
text-align : center;
font-size : 14px;
color : #00ced1;
}



ul{ list-style:none;}

li{
text-indent:1em;
background-repeat:no-repeat;
background-position:left center;
}


img {
border : 0;
}


.alt { 
position : absolute; 
top : -5000px; 
left : -999px; 
visibility : visible; 
} 




.footer {
width : 800px;
color : #ffffff;
background : url(footer.gif) repeat-x;
font-size: 9px;
text-align:center;
}

.footer a{
color : #333333;
font-size: 9px;
}

.footercopy {
color : #ffffff;
margin-top: 3px;
font-size: 9px;
text-align:center;
}

.footercopy a{
color : #ffffff;
margin-top: 3px;
font-size: 9px;
}








#header, #container, #footer, #copy, table { 
font-family : 'Verdana', 'Osaka', '・ｽl・ｽr ・ｽo・ｽS・ｽV・ｽb・ｽN'; 
} 
* html #header, * html #container, * html #footer, * html #copy, * html table { 
font-family : 'Verdana', 'Osaka', '・ｽl・ｽr ・ｽo・ｽS・ｽV・ｽb・ｽN'; 
} 
